
body {margin:0; padding:0; background-color:#FFFFFF;}

.header
    {
    font-family: verdana, arial, helvetica, sans-serif, geneva;
    font-size: 11px; font-weight:bold;text-align:left;color: #000000;
    }
.bodytext
    {
    font-family: verdana, arial, helvetica, sans-serif, geneva;
    font-size: 10px; text-align:left;color: #000000;
    }  
 .bodytext1
    {
    font-family: verdana, arial, helvetica, sans-serif, geneva;
    font-size: 10px; text-align:right;color: #000000;
    }
.bodytext2
    {
    font-family: verdana, arial, helvetica, sans-serif, geneva;
    font-size: 10px; font-weight:bold;color: #000000;
    }
td.bodytext
    {
    font-family: verdana, arial, helvetica, sans-serif, geneva;
    font-size: 10px; text-align:left;color: #000000;
    }

.bodytext A:active {
    font-family: verdana, arial, helvetica, sans-serif, geneva;
    font-size: 10px; text-align:left;color: #0000ff;
}
.bodytext A:link {
    text-align:left;color: #0000ff;
}
.bodytext A:visited {
    text-align:left;color: #0000ff;
}
.bodytext A:hover {
    text-align:left;color: #0000ff;text-decoration: underline;
}


.bodytext9
    {
    font-family: Tahoma, helvetica, sans-serif, geneva;
    font-size: 9px;
    line-height:16px;
    text-align: left;
    padding-left: 9px;
    }

.bg_link {background: url(images/link_10.gif);}
.bg_news {background: url(images/bg_new.gif);}

